# coding=utf-8
from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
    url(r'packageDict/$', PackageView.as_view()),
]

router = SimpleRouter()
router.register(r'package', PackageViewSet)
router.register(r'', OrderViewSet)
urlpatterns += router.urls
